<?php
if($_GET) {
	switch ($_GET['page']){				
		
		# LOGIN
		case 'Login' :				
		if(!file_exists ("login.php")) die ("Sorry Empty Page!");
		include "login.php";				
		break;

		case 'Login-Validasi' :				
		if(!file_exists ("login_validasi.php")) die ("Sorry Empty Page!");
		include "login_validasi.php";						
		break;
		
		case 'Logout' :				
		if(!file_exists ("login_out.php")) die ("Sorry Empty Page!"); 
		include "login_out.php";						
		break;
		
		# HALAMAN UTAMA
		case 'Halaman-Utama' :				
		if(!file_exists ("../main.php")) die ("Sorry Empty Page!"); 
		include "../main.php";
		break;
		
		# USER
		case 'Data-User' :				
		if(!file_exists ("../file/file_user/user_data.php")) die ("Sorry Empty Page!"); 
		include "../file/file_user/user_data.php";	 
		break;		
		
		case 'Add-User' :				
		if(!file_exists ("../file/file_user/user_add.php")) die ("Sorry Empty Page!"); 
		include "../file/file_user/user_add.php";	 
		break;		
		
		case 'Delete-User' :				
		if(!file_exists ("../file/file_user/user_delete.php")) die ("Sorry Empty Page!"); 
		include "../file/file_user/user_delete.php"; 
		break;		
		
		case 'Edit-User' :				
		if(!file_exists ("../file/file_user/user_edit.php")) die ("Sorry Empty Page!"); 
		include "../file/file_user/user_edit.php"; break;
		
		# USERWEB
		case 'Data-Userweb' :				
		if(!file_exists ("../file/file_userweb/userweb_data.php")) die ("Sorry Empty Page!"); 
		include "../file/file_userweb/userweb_data.php";	 
		break;		
		
		case 'Add-Userweb' :				
		if(!file_exists ("../file/file_userweb/userweb_add.php")) die ("Sorry Empty Page!"); 
		include "../file/file_userweb/userweb_add.php";	 
		break;		
		
		case 'Delete-Userweb' :				
		if(!file_exists ("../file/file_userweb/userweb_delete.php")) die ("Sorry Empty Page!"); 
		include "../file/file_userweb/userweb_delete.php"; 
		break;		
		
		case 'Edit-Userweb' :				
		if(!file_exists ("../file/file_userweb/userweb_edit.php")) die ("Sorry Empty Page!"); 
		include "../file/file_userweb/userweb_edit.php"; 
		break;
		
		case 'x' :				
		if(!file_exists ("")) die ("Punten... Nuju didangdosan..."); 
		include "";						
		break;
		
		# KASIR
		case 'Transaksi-Pembayaran' :				
		if(!file_exists ("../transaksi_pembayaran.php")) die ("Sorry Empty Page!"); 
		include "../transaksi_pembayaran.php"; 
		break;

		case 'Bukti-Transaksi' :				
		if(!file_exists ("../bukti_transaksi.php")) die ("Sorry Empty Page!");
		include "../bukti_transaksi.php"; 
		break;

		case 'Rekap-Transaksi' :				
		if(!file_exists ("../rekap_transaksi.php")) die ("Sorry Empty Page!");
		include "../rekap_transaksi.php";
		break;
		
		case 'Rekap-Transaksi-Cetak' :				
		if(!file_exists ("../rekap_transaksi_cetak.php")) die ("Sorry Empty Page!"); 
		include "../rekap_transaksi_cetak.php"; 
		break;

		case 'Lihat-Transaksi-Cetak' :				
		if(!file_exists ("../lihat_transaksi_cetak.php")) die ("Sorry Empty Page!"); 
		include "../lihat_transaksi_cetak.php"; 
		break;
		
		case 'Lihat-Transaksi' :				
		if(!file_exists ("../lihat_transaksi.php")) die ("Sorry Empty Page!"); 
		include "../lihat_transaksi.php"; 
		break;
		
		case 'Cari-Siswa' :				
		if(!file_exists ("../file/file_siswa/cari.php")) die ("Sorry Empty Page!"); 
		include "../file/file_siswa/cari.php"; 
		break;
		
		case 'Target-Cari' :				
		if(!file_exists ("../file/file_siswa/target_cari.php")) die ("Sorry Empty Page!"); 
		include "../file/file_siswa/target_cari.php"; 
		break;

		#LAPORAN SPMP
		case 'Laporan-SPMP' :				
		if(!file_exists ("../file/laporan/laporan_spmp.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/laporan_spmp.php"; 
		break;

		case 'Tampil-Laporan-SPMP-Kelas' :				
		if(!file_exists ("../file/laporan/tampil_laporan_spmp_kelas.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/tampil_laporan_spmp_kelas.php"; 
		break;

		case 'Tampil-Laporan-SPMP-Semua' :				
		if(!file_exists ("../file/laporan/tampil_laporan_spmp_semua.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/tampil_laporan_spmp_semua.php"; 
		break;

		case 'Export-Laporan-SPMP-Kelas' :				
		if(!file_exists ("../file/laporan/excel_laporan_spmp_kelas.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/excel_laporan_spmp_kelas.php"; 
		break;

		case 'Export-Laporan-SPMP-Semua' :				
		if(!file_exists ("../file/laporan/excel_laporan_spmp_semua.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/excel_laporan_spmp_semua.php"; 
		break;

		#LAPORAN DSP
		case 'Laporan-DSP' :				
		if(!file_exists ("../file/laporan/laporan_dsp.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/laporan_dsp.php"; 
		break;

		case 'Tampil-Laporan-DSP-Kelas' :				
		if(!file_exists ("../file/laporan/tampil_laporan_dsp_kelas.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/tampil_laporan_dsp_kelas.php"; 
		break;

		case 'Tampil-Laporan-DSP-Semua' :				
		if(!file_exists ("../file/laporan/tampil_laporan_dsp_semua.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/tampil_laporan_dsp_semua.php"; 
		break;

		case 'Export-Laporan-DSP-Kelas' :				
		if(!file_exists ("../file/laporan/excel_laporan_dsp_kelas.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/excel_laporan_dsp_kelas.php"; 
		break;

		case 'Export-Laporan-DSP-Semua' :				
		if(!file_exists ("../file/laporan/excel_laporan_dsp_semua.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/excel_laporan_dsp_semua.php"; 
		break;

		# RIWAYAT TRANSAKSI SISWA
		case 'Riwayat-Transaksi' :				
		if(!file_exists ("../file/riwayat_transaksi_siswa.php")) die ("Sorry Empty Page!"); 
		include "../file/riwayat_transaksi_siswa.php"; 
		break;

		# DATA PENGELUARAN
		case 'Data-Pengeluaran' :				
		if(!file_exists ("../file/file_pengeluaran/pengeluaran_data.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pengeluaran/pengeluaran_data.php"; 
		break;
		
		case 'Tambah-Pengeluaran' :				
		if(!file_exists ("../file/file_pengeluaran/pengeluaran_add.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pengeluaran/pengeluaran_add.php"; 
		break;
		
		case 'Delete-Pengeluaran' :				
		if(!file_exists ("../file/file_pengeluaran/pengeluaran_delete.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pengeluaran/pengeluaran_delete.php"; 
		break;
		
		case 'Cetak-Pengeluaran' :				
		if(!file_exists ("../file/file_pengeluaran/pengeluaran_cetak.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pengeluaran/pengeluaran_cetak.php"; 
		break;

		# LAPORAN PENGELUARAN
		case 'Laporan-Pengeluaran' :				
		if(!file_exists ("../file/laporan/laporan_pengeluaran.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/laporan_pengeluaran.php"; 
		break;

		case 'Tampil-Laporan-Pengeluaran' :				
		if(!file_exists ("../file/laporan/tampil_laporan_pengeluaran.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/tampil_laporan_pengeluaran.php"; 
		break;

		case 'Export-Laporan-Pengeluaran' :				
		if(!file_exists ("../file/laporan/excel_laporan_pengeluaran.php")) die ("Sorry Empty Page!"); 
		include "../file/laporan/excel_laporan_pengeluaran.php"; 
		break;
		
		# DATA SISWA
		case 'Data-Siswa' :				
		if(!file_exists ("../file/file_siswa/siswa_data.php")) die ("Sorry Empty Page!"); 
		include "../file/file_siswa/siswa_data.php"; 
		break;
		
		case 'Tambah-Siswa' :				
		if(!file_exists ("../file/file_siswa/siswa_add.php")) die ("Sorry Empty Page!"); 
		include "../file/file_siswa/siswa_add.php"; 
		break;		
		
		case 'Delete-Siswa' :				
		if(!file_exists ("../file/file_siswa/siswa_delete.php")) die ("Sorry Empty Page!"); 
		include "../file/file_siswa/siswa_delete.php"; 
		break;		
		
		case 'Edit-Siswa' :				
		if(!file_exists ("../file/file_siswa/siswa_edit.php")) die ("Sorry Empty Page!"); 
		include "../file/file_siswa/siswa_edit.php"; 
		break;	

		# DATA KELAS
		case 'Data-Kelas' :				
		if(!file_exists ("../file/file_kelas/kelas_data.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas/kelas_data.php"; 
		break;
		
		case 'Tambah-Kelas' :				
		if(!file_exists ("../file/file_kelas/kelas_add.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas/kelas_add.php"; 
		break;
		
		case 'Delete-Kelas' :				
		if(!file_exists ("../file/file_kelas/kelas_delete.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas/kelas_delete.php"; 
		break;
		
		case 'Edit-Kelas' :				
		if(!file_exists ("../file/file_kelas/kelas_edit.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas/kelas_edit.php"; 
		break;
		
		# DATA KELAS SISWA
		case 'Data-Kelas-Siswa' :				
		if(!file_exists ("../file/file_kelas_siswa/kelas_siswa_data.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas_siswa/kelas_siswa_data.php"; 
		break;
		
		case 'Tambah-Kelas-Siswa' :				
		if(!file_exists ("../file/file_kelas_siswa/kelas_siswa_add.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas_siswa/kelas_siswa_add.php"; 
		break;
		
		case 'Delete-Kelas-Siswa' :				
		if(!file_exists ("../file/file_kelas_siswa/kelas_siswa_delete.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas_siswa/kelas_siswa_delete.php"; 
		break;

		case 'Edit-Kelas-Siswa' :				
		if(!file_exists ("../file/file_kelas_siswa/kelas_siswa_edit.php")) die ("Sorry Empty Page!"); 
		include "../file/file_kelas_siswa/kelas_siswa_edit.php"; 
		break;
		
		case 'Upload-Foto' :				
		if(!file_exists ("../siswa.php")) die ("Sorry Empty Page!"); 
		include "../siswa.php"; 
		break;		

		# DATA PEMBAYARAN
		case 'Data-Pembayaran' :				
		if(!file_exists ("../file/file_pembayaran/pembayaran_data.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pembayaran/pembayaran_data.php"; 
		break;
		
		case 'Tambah-Pembayaran' :				
		if(!file_exists ("../file/file_pembayaran/pembayaran_add.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pembayaran/pembayaran_add.php"; 
		break;
		
		case 'Delete-Pembayaran' :				
		if(!file_exists ("../file/file_pembayaran/pembayaran_delete.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pembayaran/pembayaran_delete.php"; 
		break;

		case 'Edit-Pembayaran' :				
		if(!file_exists ("../file/file_pembayaran/pembayaran_edit.php")) die ("Sorry Empty Page!"); 
		include "../file/file_pembayaran/pembayaran_edit.php"; 
		break;
		
		case 'Upload-Foto' :				
		if(!file_exists ("../siswa.php")) die ("Sorry Empty Page!"); 
		include "../siswa.php"; 
		break;		
		
		# MASTER DATA
		case 'Laporan-Data' :				
		echo "
		<ul>
		<li><a href='?page=Daftar-Pemasukan-Harian-SPMP' title='Daftar Pemasukan SPMP'>Laporan Pemasukan Harian SPMP</a></li>";
		echo "<li><a href='?page=Daftar-Pemasukan-Harian-DSP' title='Daftar Kategori'>Laporan Pemasukan Harian DSP</a></li>";
		echo "<li><a href='?page=Daftar-Siswa-Perkelas' title='Daftar Kategori'>Laporan Siswa Perkelas</a></li>";
		echo "<li><a href='?page=Daftar-Bayaran-Perkelas' title='Daftar Kategori'>Laporan Daftar Bayaran Perkelas</a></li>
		</ul>";
		break;		

		case 'Daftar-Siswa-Perkelas' :				
		if(!file_exists ("../laporan_data_siswa.php")) die ("Sorry Empty Page!"); 
		include "../laporan_data_siswa.php"; 
		break;

		default:
		if(!file_exists ("../main.php")) die ("Empty Main Page!"); 
		include "../main.php";						
		break;
	}
}
?>